Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.api.listeners
Interface IScopeListener

    public interface IScopeListener

Interface for listeners to scope events.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (bauch@struktur.de)

Method Summary
`void` | `notifyScopeCreated(IScope scope)` A scope has been created.
`void` | `notifyScopeRemoved(IScope scope)` A scope has been removed.

Method Detail

### notifyScopeCreated

    void notifyScopeCreated(IScope scope)

  A scope has been created.

  Parameters:
    `scope` - the new scope

### notifyScopeRemoved

    void notifyScopeRemoved(IScope scope)

  A scope has been removed.

  Parameters:
    `scope` - the removed scope

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project